<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <title>Document</title>
</head>
<link rel="stylesheet" href="/css/style.css">

<body>
    <div class="container-fluid mt-100">
        <h1>Chi tiết giao dịch</h1>
    
        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <div class="active-member">
                            <div class="table-responsive">
                                <table class="table table-xs mb-0">
                                    <thead>
                                        <tr>
                                            <th>Mã giao dịch</th>
                                            <th>Phí giao dịch</th>
                                            <th>Người nhận</th>
                                            <th>Nội dung</th>
                                            <th>Trạng thái</th>
    
                                        </tr>
                                    </thead>
                                    <tbody>
                                                <tr>
    
        
                                                    <td><%= profile._id %></td>
        
                                                    <td><%= fee %></td>
                                                    <td><%= name %></td>
                                                    <td><%= profile.note %></td>
                                                    <% if(profile.status == 1){ %>
                                                        <td>Thành công</td>
        
                                                    <%}else{ %>
                                                        <td>Đang đợi duyệt</td>
        
                                                   <% }  %>
    
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div></body>
</html>